Linux Today: Linux News On Internet Time.





More on LinuxToday


No Need to Burn Books You Can't Read - DRM and Public Libraries

Oct 15, 2008, 20:46 (1 Talkback[s])
(Other stories by Rupert Goodwin)

"Until recently, these documents could be read in Adobe Reader 6 or 7. No longer. Adobe is withdrawing support from these, and so the BL is insisting that its customers move to Adobe Digital Editions. My researcher received a worrying email promising "Enhancements to our Encryption Software". You'll note how the BL see the delivery mechanism - it's an encryption channel first, an actual service to the user... well, let's see."

Complete Story

Related Stories: